<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<script
		  src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
		<script type="text/javascript">
			var count = 0;
			$(document).ready(function() {
				$.get('clipboard.txt', function(data) {
					$('#abcd').html(data);
				});

				$(document).click(function() {
					$('#abcd').select();
					console.log('copied', document.execCommand('copy'));
					$('#count').text(++count);
					$('#abcd').blur();
				});
			});
		</script>
	</head>
	<body>
		<textarea style="width: 100%" id="abcd"></textarea>
		<div id="count"></div>
	</body>
</html>